Show / Hide Table of Contents

# Struct Transform

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Transform

### Fields

| Improve this Doc View Source

#### Position

##### Declaration

    public Vector3 Position

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Rotation

##### Declaration

    public Quarternion Rotation

##### Field Value

Type | Description
--- | ---
Quarternion |

| Improve this Doc View Source

#### Scale

##### Declaration

    public Vector3 Scale

##### Field Value

Type | Description
--- | ---
Vector3 |